Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87978 - installation on Sony Vaio C1VE not possible with 9
Summary: installation on Sony Vaio C1VE not possible with 9
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 08:04 UTC by Jean-Christophe Diomard-Arrazau
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-18 20:46:43 UTC


Attachments (Terms of Use)

Description Jean-Christophe Diomard-Arrazau 2003-04-04 08:04:48 UTC
Description of problem:

I m trying to install  RHL 9 on my sony vaio C1VE, I tried the text mode and the
standart one,  added the option  "ide2=0x180,0x386" the system still hangs after
the ohci module insertion, i still have a blue screen and the browsing  text at
the bottom .

No tty is accessible, nothing happends for 30 minutes.

one of the error messages i could have trying to have access to the tty before
everything freezes up is  
*insertd /tmp/ide-cs.o
load module set done
going to activate device using ide-cs

thanks

Comment 1 Michael Fulbright 2003-04-04 19:27:10 UTC
Try adding 'nopcmcia' as well.

Comment 2 Michael Fulbright 2003-06-18 20:46:43 UTC
Closing due to inactivity - please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.